<ART ID="03687" PID="2632" JID="146" BPAGE="2375" EPAGE="2389" PII="S0217732311036875" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INTRINSICALLY QUANTUM-MECHANICAL GRAVITY AND THE COSMOLOGICAL CONSTANT PROBLEM</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PHILIP D.</FNM>
<SNM>MANNHEIM</SNM>
<EAD>philip.mannheim@uconn.edu</EAD>
<X-REF REFID="S0217732311036875AF001"></X-REF>
</AUT>
<AFF ID="S0217732311036875AF001">Department of Physics, University of Connecticut, Storrs, CT 06269, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 April 2011</RE>
<RV>12 September 2011</RV>
</HIST>
<ABST>
<P>We propose that gravity be intrinsically quantum-mechanical, so that in the absence of quantum mechanics the geometry of the universe would be Minkowski. We show that in such a situation gravity does not require any independent quantization of its own, with it being quantized simply by virtue of its being coupled to the quantized matter fields that serve as its source. We show that when the gravitational and matter fields possess an underlying conformal symmetry, the gravitational field and fermionic matter-field zero-point fluctuations cancel each other identically. Then, when the fermions acquire mass by a dynamical symmetry breaking procedure that induces a cosmological constant in such conformal theories, the zero-point fluctuations readjust so as to cancel the induced cosmological constant identically. The zero-point vacuum problem and the cosmological constant vacuum problems thus mutually solve each other. We illustrate our ideas in a completely solvable conformal-invariant model, namely two-dimensional quantum Einstein gravity coupled to a Nambu&#x2013;Jona-Lasinio self-consistent fermion.</P>
</ABST>
<KWDG>
<KWD>Conformal gravity</KWD>
<KWD>quantum gravity</KWD>
<KWD>cosmological constant problem</KWD>
</KWDG>
</FRONT>
</ART>
