<ART ID="03685" PID="2632" JID="146" BPAGE="2411" EPAGE="2426" PII="S0217732311036851" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SYSTEMATIC INVESTIGATIONS OF THE FREE FERMIONIC HETEROTIC STRING GAUGE GROUP STATISTICS:</MTI>
<RTI>Systematic Investigations of the Free Fermionic Heterotic String</RTI>
<STI>LAYER 1 RESULTS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>D.</FNM>
<SNM>MOORE</SNM>
<EAD>douglas_moore1@baylor.edu</EAD>
<X-REF REFID="S0217732311036851AF001"></X-REF>
</AUT>
<AUT>
<FNM>J.</FNM>
<SNM>GREENWALD</SNM>
<EAD>jared_greenwald@baylor.edu</EAD>
<X-REF REFID="S0217732311036851AF001"></X-REF>
</AUT>
<AUT>
<FNM>T.</FNM>
<SNM>RENNER</SNM>
<EAD>timothy_renner@baylor.edu</EAD>
<X-REF REFID="S0217732311036851AF001"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>ROBINSON</SNM>
<EAD>matt.robinson.string@gmail.com</EAD>
<X-REF REFID="S0217732311036851AF001"></X-REF>
</AUT>
<AUT>
<FNM>C.</FNM>
<SNM>BUESCHER</SNM>
<EAD>cameron_buescher@baylor.edu</EAD>
<X-REF REFID="S0217732311036851AF001"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>JANAS</SNM>
<EAD>janas@augsburg.edu</EAD>
<X-REF REFID="S0217732311036851AF001"></X-REF>
<X-REF REFID="S0217732311036851AF002"></X-REF>
</AUT>
<AUT>
<FNM>G.</FNM>
<SNM>MILLER</SNM>
<EAD>gunnarmiller@gmail.com</EAD>
<X-REF REFID="S0217732311036851AF001"></X-REF>
<X-REF REFID="S0217732311036851AF003"></X-REF>
</AUT>
<AUT>
<FNM>S.</FNM>
<SNM>RUHNAU</SNM>
<EAD>scott_ruhnau@baylor.edu</EAD>
<X-REF REFID="S0217732311036851AF001"></X-REF>
</AUT>
<AUT>
<FNM>G.</FNM>
<SNM>CLEAVER</SNM>
<EAD>gerald_cleaver@baylor.edu</EAD>
<X-REF REFID="S0217732311036851AF001"></X-REF>
</AUT>
<AFF ID="S0217732311036851AF001">Department of Physics, Baylor University, Waco, TX 76798, <CNY>USA</CNY></AFF>
<AFF ID="S0217732311036851AF002">Department of Physics, Augsburg College, Minneapolis, MN 55454, <CNY>USA</CNY></AFF>
<AFF ID="S0217732311036851AF003">Department of Physics, University of Idaho, Boise, ID 83702, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 July 2011</RE>
</HIST>
<ABST>
<P>Using software under development at Baylor University, we explicitly construct all layer 1 gauge, weakly coupled free fermionic heterotic string models up to order 22 in four large spacetime dimensions. The gauge models consist primarily of gauge content making a systematic construction process efficient. We present an overview of the model building procedure, redundancies in the process, methods used to reduce such redundancies and statistics regarding the occurrence of various combinations of gauge group factors and GUT groups. Statistics for both <F><TEX ID="S0217732311036851M001">$\mathcal{N} = 4$</TEX></F> and <F><TEX ID="S0217732311036851M002">$\mathcal{N} = 0$</TEX></F> models are presented.</P>
</ABST>
<KWDG>
<KWD>String theory</KWD>
<KWD>string model building</KWD>
<KWD>compactification</KWD>
<KWD>free fermionic</KWD>
<KWD>heterotic</KWD>
<KWD>statistical survey</KWD>
</KWDG>
</FRONT>
</ART>
